# $Revision: 1.9 $, $Date: 2005/06/02 21:19:31 $
Summary:	Firmware for the Intel(R) PRO/Wireless 2100 Driver
Summary(pl):	Firmware dla sterownika do kart Intel(R) PRO/Wireless 2100
Name:		ipw2100-firmware
Version:	1.3
Release:	2
License:	distributable
Group:		System Environment/Kernel
Source0:	http://bughost.org/firmware/ipw2100-fw-1.3.tgz	
# Source0-md5:	46aa75bcda1a00efa841f9707bbbd113
URL:		http://ipw2100.sourceforge.net/firmware.php
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains the firmware for the ipw-2100 driver. Usage of
the firmware is subject to the terms contained in
%{_defaultdocdir}/%{name}-%{version}/LICENSE*. Please read the license
carefully.

%description -l pl
Ten pakiet zawiera firmware dla sterownika ipw-2100. Mona go uywa
na warunkach zawartych w pliku
%{_defaultdocdir}/%{name}-%{version}/LICENSE*. Prosz uwanie
przeczyta licencj.

%prep
%setup -q -c
gunzip -c ipw2100-fw-%{version}.tgz | tar -xf -

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/lib/firmware

install -p *.fw $RPM_BUILD_ROOT/lib/firmware

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc LICENSE
/lib/firmware/*.fw

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ipw2100-firmware.spec,v $
Revision 1.9  2005/06/02 21:19:31  ankry
- fix firmware path, rel. 2

Revision 1.8  2004/10/06 10:24:03  pbern
- fw 1.3

Revision 1.7  2004/09/17 22:33:59  havner
- since firmware files lies in libdir (probably should in datadir)
  removed noarch

Revision 1.6  2004/09/12 21:19:54  adamg
- better (?) group
- release 2

Revision 1.5  2004/07/22 22:20:17  pbern
- oops.. md5

Revision 1.4  2004/07/22 22:01:56  pbern
- up to 1.2
- rel 1

Revision 1.3  2004/07/04 07:26:39  pbern
- rel 1
- works fine

Revision 1.2  2004/07/01 20:54:16  qboosh
- pl, cleanups

Revision 1.1  2004/07/01 19:15:02  pbern
- init release based based on  Axel Thimm specs
